body {
 	font-family: Arial;
	font-size:11pt;
}

.h1 {
	font-size: 30px;
	padding-right: 2cm;
	padding-left: 15cm;
} 

.h2 {
	font-size: 15px;
	padding-left: cm;
	padding-right: cm;
	text-align:left;
}

.h3 {
	font-size: 15px; 
	font-weight: bold; 
	padding-right: 2cm;
	padding-left: 0cm; 
}

.main {
	width:90%;
	margin:0px auto;
}

.table {
	display:table;
}

table tr {
	height:35px;
	vertical-align:top;
}

.tableBody {
	display: table-row-group;
}

.row {
	display:table-row;
}

.rowHeight {
	height:40px;
}

.cell {
	display:table-cell;
}

.warning_height {
	min-height:40px;
	width:100%;
}

.form-group .required.control-label:after { 
	color: #d00;
	content: "*";
	position: absolute;
	margin-left: 8px;
	top:7px;
}

.requiredBlock{
	width: 0 !important;
	top: -2px !important;
	bottom: 15px !important;
	color: red !important;
	font-size: 20px !important;
	left: -10px !important;
	position: absolute !important;
}

.req:before {
	color: red;
	content: '* ';
	display: inline-block;
	width: 10px;
	margin-right: 5px;
	font-size: 16px;
	vertical-align: middle;
}

.req {
	font-weight: bold;
}

.notReq:before {
	content: "";
	display: inline-block;
	width: 10px;
	margin-right: 5px;
}

.notReq {
	font-weight: bold;
}

.alert {
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	border-radius: 4px;
	margin-bottom: 20px;
	padding: 8px 35px 8px 14px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.alert, .alert h4 {
	color: #9c211f;
}

.alert-danger, .alert-error {
	background-color: #f2dede;
	border-color: #eed3d7;
	color: #b94a48;
}  

.close {
	color: #000000;
	float: right;
	font-size: 20px;
	font-weight: bold;
	line-height: 20px;
	opacity: 0.2;
	text-shadow: 0 1px 0 #ffffff;
}

button.close {
	background: transparent none repeat scroll 0 0;
	border: 0 none;
	cursor: pointer;
	padding: 0;
	vertical-align: middle;
}

.alert .close {
	line-height: 20px;
	position: relative;
	right: -21px;
	top: -5px;
}    

.errorMsg{
	font-size: 12px;
	font-family: sans-serif;   
	color: #c00;
	white-space: normal;
	text-align: left;
	padding: 0px 0px !important;
}

.disc.stateTable tr {
	background-color: transparent;
}

.disc tr:nth-child(even) {
	background-color: #E8F8F8;
}

.disc tr:nth-child(odd) {
	background-color: #F8F8F8;
}

div.input_group {
	width:900px;
	margin:0px auto;
}

div.input_div {
	border-radius: 15px; 
	background-color:#c9c9c9; 
	width:900px;
	margin-left:5px;
	padding:10px;
}

div.input {
    width: 300px;
    padding-left: 5px;
    padding-right: 5px;
}

div.section {
	width:98%; 
	margin-left:10px;
}

textarea {
	resize:none;
	overflow-y:auto;
}

input[type=submit] {
	margin:5px 10px;
}

.btn {
	color:#000;
	font-size:105%;
	margin:1px;
	padding:6px 5px;
	border:1px solid #b3b3b3;
	border-bottom-color:#7f7f7f;
	text-decoration: none;
	background:#e8e8e9;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

.btn_link {
	color:#000;
	font-size:107%;
	margin:1px;
	padding:7.6px 6.35px;
	border:1px solid #b3b3b3;
	border-bottom-color:#7f7f7f;
	text-decoration: none;
	background:#e8e8e9;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

.btn:hover {
	cursor:default;
	background:#ccffff;
}

.divTable{
	display: table;
	width: 100%;
	border-spacing: 10px 0px;
}
.divTableBody {
	display: table-row-group;
}
div.tr {
	display: table-row;
	margin: 10px 0px;
}
div.td {
	display: table-cell;
	padding: 5px;
}
div.label{
	width: 150px;
	display: inline-block;
}
div.input{
	width: 300px;
}
div.th {
	background-color: #EEE;
	display: table-header-group;
}
.blurclass{
        background-color: #ccc ;
        margin:2px auto;text-align:center;word-wrap:break-word
        -webkit-filter: blur(3px);
        filter: blur(3px);
        -ms-filter: blur(3px);
        -moz-filter: blur(3px);
        -o-filter: blur(3px);
        color: transparent;      
}
span.label {
	margin-top: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 11px;
	color: #333;
	display: block;
	margin-bottom: 4px;
}

.radioLegend {
	border-bottom: none !important;
	font-weight: bold !important;
	font-size: 11px !important;                
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #333;
	display: block;
	font-weight: bold;
}

.radioLegend:before {
	color: red;
	content: '* ';
	display: inline-block;
	width: 10px;
	margin-right: 5px;
	font-size: 16px;
	vertical-align: middle;
} 
	